/*
Design by Free CSS Templates
http://www.freecsstemplates.org
Released for free under a Creative Commons Attribution 2.5 License
*/

body {
	margin: 0px;
	margin-top: 10px;
	background-color: #373737;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #444444;
}

h1, h2, h3 {
	margin: 0;
	font-weight: normal;
	color: #444444;
}

h1 {
	font-size: 20px;
}

h2 {
	font-size: 20px;
}

h3 {
	font-size: 18px;
}

p, ul, ol {
	margin-top: 0;
	line-height: 180%;
}

ul, ol {
}

a, a:visited {
	text-decoration: underline;
	color: #787878;
    color: #009900;
}

a:hover {
	text-decoration: none;
	color: #A0A0A0;
    color: #009900;
}

#wrapper {
	width: 970px;
	margin: 0 auto;
	background: url(images/img04.jpg) no-repeat left top;
}

#wrapper .btm {
}

/* Header */

#header {
	width: 970px;
	height: 150px;
	margin: 0 auto;
}

/* Logo */

#logo {
	float: left;
	width: 970px;
	margin: 0px;
	padding: 0px;
}

#logo h1, #logo p {
}

#logo span {
	margin-left: 0px;
	letter-spacing: -1px;
	text-transform: lowercase;
	font-size: 2.8em;
	color: black;
}

#logo span a {
	color: white;
}

#logo p {
	padding: 0px 0 0 20px;
	font: normal 13px Georgia, "Times New Roman", Times, serif;
	font-style: italic;
} 

#logo a {
	border: none;
	background: none;
	text-decoration: none;
	color: #000000;
}

/* Search */

#search {
	float: right;
	width: 230px;
	padding: 0;
}

#search form {
	height: 41px;
	margin: 0;
	padding: 70px 0 0 0px;
}

#search fieldset {
	margin: 0;
	padding: 0;
	border: none;
}

#search-text {
	width: 210px;
	border: none;
	text-transform: lowercase;
	font: bold 1.2em Arial, Helvetica, sans-serif;
	color: #FFFFFF;
}

#search-submit {
	display: none;
}

/* Menu */

#menu {
	width: 970px;
	height: 58px;
	background: url(/images/menu-background.jpg) no-repeat top left;
	margin: 0 auto;
	padding: 0;
}

#menu ul {
	margin: 0;
	padding-left: 20px;
	padding-top: 1px;
	list-style: none;
	line-height: normal;
}

#menu li {
	float: left;
	background: url(/images/menu-divider.gif) no-repeat left top;
}

#menu a {
	display: block;
	margin-right: 3px;
	padding: 11px 15px 12px 15px;
	text-decoration: none;
	font-size: 13px;
	font-weight: bold;
	color: #A0A0A0;
	border: none;
}

#menu a:hover, #menu .current_page_item a {
	color: #FFFFFF;
}

#menu a:hover {
	background: #60AE1A;
	color: #FFFFFF;
	text-decoration: none;
}

#menu .active a {
	background: #60AE1A;
	color: #FFFFFF;
}

/* Page */

#page {
	width: 970px;
	margin: 0 auto;
	padding-top: 0px;
	background: url(/images/page-bg-l2.jpg) repeat-y top left;
	background-color: white;
}

#pagefull {
	width: 970px;
	margin: 0 auto;
	padding-top: 0px;
	background: url(/images/page-full-bg.jpg) no-repeat top left;
	background-color: #EAEAEA;
}

/* column1 */

#column1 {
	float: left;
	width: 352px;
}

#column1 ul {
	margin: 0;
	padding: 0;
	margin-left: 20px;
}

#column1 li {
	margin: 0;
	padding: 0;
}

#column1 li ul {
	padding-bottom: 30px;
}

#column1 li li {
	line-height: 35px;
	border-bottom: 1px dashed #BCBCBC;
}

#column1 li li span {
	display: block;
	margin-top: -20px;
	padding: 0;
	font-size: 11px;
	font-style: italic;
	color: #BCBCBC;
}

#column1 h2 {
	letter-spacing: -.5px;
	color: #444444;
}

#column1 p {
	padding-bottom: 20px;
	text-align: justify;
}

#column1 a {
	color: #787878;
    color: #009900;
	border: none;
}

#column1 a:hover {
	text-decoration: underline;
	color: #A0A0A0;
}

/* column 2 */

#column2 {
	float: left;
	width: 618px;
}

#column-end
{
    clear: both;
}

.post {
	margin-left: 20px;
}

.post .title {
	padding-left: 10px;
	border-left: 4px solid #76BC1B;
	color: #000000;
}

.post .title a {
	background: none;
	color: #444444;
	border: none;
}

.post .title a:hover {
	text-decoration: underline;
}

.post img
{
    border: none;
}

.post a
{
    color: #787878;
}

.post a:hover
{
	color: #A0A0A0;
}

.post .meta {
	background: #E0E0E0;
	border-left: 4px double #76BC1B;
	border-right: 4px double #76BC1B;
	padding: 3px 10px 3px 10px;
	text-align: left;
	font-size: 11px;
}

.post .meta .comments,.post .meta .permalink {
}

.post .entry {
	padding: 10px 20px 20px 0px;
	text-align: justify;
}

/* Calendar */

#calendar {
}

#calendar_wrap {
	padding: 20px;
}

#calendar table {
	width: 100%;
}

#calendar tbody td {
	text-align: center;
}

#calendar #next {
	text-align: right;
}

/* Footer */

#footer {
	width: 970px;
	height: 20px;
	margin: 0 auto;
	padding: 10px 0 15px 0;
	background: url(/images/footer.jpg) no-repeat top left;
	background-color: #373737;
	color: #76BC1B;
}

#footer p {
	margin: 0;
	line-height: normal;
	font-size: 11px;
	text-align: center;
}

#footer a {
	color: #76BC1B;
	text-decoration: none;
}

#footer a:hover {
	text-decoration: underline;
}

.msgerr
{
    color: red;
}

input, select, textarea
{
    border: 1px solid #60AE1A;
}

.button
{
    border: 1px solid #60AE1A;
    background-color: #60AE1A;
    color: white;
    font-weight: bold;
}

.noborder
{
    border: none;
}

.checkbox
{
    border: none;
}

.categorybutton
{
    float: left;
    margin-right: 10px;
    margin-bottom: 10px;
    text-align: center;
}

.dirpagenav
{
    margin-right: 5px;
}

.dirpagenav-active
{
    margin-right: 5px;
    font-weight: bold;
}

.searchbar
{
    float: right;
    height: 29px;
    margin-right: 20px;
    padding-top: 10px;
}

.adminButton
{
    border: 1px solid #60AE1A;
    background-color: #ECE9D8;
    color: black;
    font-weight: normal;
    padding-left: 5px;
    padding-right: 5px;   
    padding-top: 2px;
    padding-bottom: 2px;
    text-decoration: none;
}

.adminButton:visited
{
    color: black;
}

.featuredlisting
{
    float: left;
    margin-right: 10px;
    margin-bottom: 10px;
    text-align: center;
}

#banner_top
{
    float: left;
    margin-left: 20px;
    width: 728px;
    height: 90px;
    zborder: 1px solid red;
}

#banner_topright
{
	zmargin: 0 auto;
    float: right;
    margin-right: 18px;
    width: 190px;
    height: 90px;
    zborder: 1px solid red;
}

.text_sold
{
    color: red;
    font-weight: bold;
}

/* captcha module */
.error
{
    color: red;
}

.msgok
{
    color: green;
}

.nwfas_image, .nwfas_image_selected
{
    float: left;
    margin-right: 5px;
    margin-top: 10px;
    margin-bottom: 10px;
    width: 100px;
    height: 100px;
    background: #FFFFFF;
    border: 1px solid #707070;
    opacity: 0.7;
}

.nwfas_image_selected
{
    opacity: 1.0;
    border: 1px solid #009900;
}

.nwfas_image:hover, .nwfas_image_selected:hover
{
    opacity: 1.0;
    border: 1px solid #009900;
    cursor: pointer;
}
